Subject: Re: Solaris86-compatible?
To: None <>
From: Daniel Hagerty <>
List: current-users
Date: 03/12/1996 14:28:43
	Yes, NetBSD/i386 will run ELF binaries without any
difficulty. At least, I haven't had any problem running them from the
Solaris box here, as long as you have the shared libraries.
	Any one know if wabi will run? (I'd guess it requires kernel
facilities that NetBSD doesn't have present).